/* Carousel */
#carouselTopPage > .carousel-inner,
#carouselTopPage > .carousel-inner .carousel-item.active
{
    height: 100vh;
}
#carouselTopPage .carousel-caption 
{
    position: absolute;
    right: 50%;
    top: 0;
    bottom: auto;
    left: 2.25rem;
    padding-top: 2.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
    text-align: left;

    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
}
#carouselTopPage .carousel-caption > .title
{
    font-size: 60px;
    color: #fff;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 3px 2px 4px #000;
}
#carouselTopPage .carousel-caption 
{
    
}
/* main (all parts) */
.pw-home-main
{
    margin: 0;
    padding: 0;
    color: var(--text-color);
}


/* Top info part */
.top-info-item {
    text-align: center;
    /*overflow: visible;
    margin-bottom: 72px;*/
    background-color: #212121;
    padding: 25px 17px 17px;
    box-shadow: 0 4px 2px -2px #000000;
    z-index: 111;
    position: relative;
    top: -30px;
    transition: all 0.3s ease 0s;
}
.top-info-item > .top-info-icon
{
    height: 130px;
    width: 130px;
    background-color: var(--pw-gray-dark);
    color: var(--main-color);
    line-height: 88px;
    text-align: center;
    position: absolute;
    top: -50px;
    z-index: -1;
    font-size: 40px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all 0.3s ease 0s;
}
.top-info-item > .top-info-icon > i
{
    
}
.top-info-item > .top-info-title
{
    margin-top: 6px;
    font-weight: 700;
}
.top-info-item p
{
    color: var(--text-bg-gray-dark);
}
.top-info-item > .top-info-desc
{
    
}

/* About us */
.pw-about {
    margin-top: 100px;
}
.pw-about .pw-about-title 
{
    font-size: 30px;
    line-height: 24px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
}
.pw-about > .pw-about-slogan
{
    border-bottom: 4px solid var(--main-color);
    display: inline-block;
    line-height: 44px;
    margin-bottom: 24px;
}
.pw-about > .pw-about-content
{
    display: inline-block;
    width: 60%;
    margin: 0;
}

.pw-about .pw-about-img > img
{
    max-width: 100%;
    height: auto;
}
.pw-about > .pw-about-sign1
{
    margin-top: 12px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: bold;
}
.pw-about > .pw-about-sign2
{
    margin: 0;
    font-size: 14px;
}

/* Medias queries */
@media only screen and (max-width: 991px)
{
    .top-info-item {
        margin-top: 80px;
        padding: 15px 15px 20px;
    }

    .top-info-title {
        margin-top: 25px;
    }
}
